@font-face {
    font-family: 'DK-Lemon-Yellow-Sun_RO';
    src: url('html/paste-impreuna/fonts/DK-Lemon-Yellow-Sun_RO.ttf');
}
@font-face {
    font-family: 'Linotype-HelveticaRoundedLTPro-BdCn';
    src: url('html/impreuna-de-paste/fonts/Linotype-HelveticaRoundedLTPro-BdCn.otf');
}

.paste-impreuna{
    /*    background: #850D19;
        background-image: linear-gradient(180deg, rgba(189,6,27,1) 0%, rgba(189,6,27,1) 31%, rgba(189,6,27,1) 33%, rgba(153,11,25,1) 62%, rgba(127,15,25,1) 80%, rgba(127,15,25,1) 100%);*/
    color:white;
    font-family: 'Linotype-HelveticaRoundedLTPro-BdCn'!important;
}
#body{
    background: rgb(189,6,27);
    background: linear-gradient(180deg, rgba(189,6,27,1) 0%, rgba(189,6,27,1) 28%, rgba(153,11,25,1) 55%, rgba(134,13,25,1) 79%, rgba(127,15,25,1) 88%, rgba(127,15,25,1) 100%);
}
.dkl{
    font-family: 'DK-Lemon-Yellow-Sun_RO'!important;
}
.on-desk{
    display: initial;
}
.on-mb{
    display: none;
}
.pos-re{
    position: relative;
    z-index: 1;
}
.overlay {
    position: absolute;
    z-index: 10;
}
.d-inb{
    display:inline-block;
}
.img-fluid{
    width: 100%;
}
.pb-s110{
    padding-bottom:  calc(100vw * (110 /1920))!important;
}
.pb-s60{
    padding-bottom:  calc(100vw * (60 /1920))!important;
}
.index{
    display: none!important;
}
.mh-overlay{
    min-height:  calc(100vw * (1250/1920));
}

nav {
    height: calc(100vw * (120 /1920));
    margin-bottom:  calc(100vw * (-120 /1920));
    padding: 0px;
    position: relative;
    z-index: 10;
}
nav.navbar{
    padding:0 calc(100vw * (110 /1920))!important;
}
nav .navbar-brand{
    margin-left: calc(100vw * (140 /1920));
}
nav .navbar-brand img{
    width: calc(100vw * (180 /1920));
}
nav .nav-item{
    background-color: #850D19;
    font-size:  calc(100vw * (30 /1920));
    padding: calc(100vw * (5/1920));
    padding-top: calc(100vw * (10/1920));
    padding-left: calc(100vw * (20/1920));
}
nav .nav-link{
    color: white!important;
    text-transform: uppercase;
    padding: calc(100vw*(1 / 1920)) calc(100vw*(15 / 1920)) !important;
    padding-left: 0px !important;
}
nav .nav-item:hover,
nav .nav-link:hover{
    color: #850D19!important;
    background-color:white;
}
nav .nav-item:not(:last-child){
    border-right: calc(100vw * (8 /1920)) white solid;
}
nav .nav-item:first-child{
    /*padding-left: calc(100vw * (16 /1920));*/
    border-radius: calc(100vw * (30 /1920)) 0px 0px calc(100vw * (30 /1920))  ;
}
nav .nav-item:last-child{
    padding-right: calc(100vw * (16 /1920));
    border-radius: 0px calc(100vw * (30 /1920))   calc(100vw * (30 /1920)) 0px  ;
}
.row-home .card-home{
    border:0px transparent;
    border-radius: 0px;
}
.row-home .card-home .card-img{
    border-radius: 0px;
}
.row-home .card-home .img-fp-cta{
    width: calc(100vw * (920/1920));
    margin-left: calc(100vw * (78/1920));
    margin-top: calc(100vw * (154/1920));
}
.row-home .card-home .fp-link
{
    display: block;
    width: calc(100vw*(425 / 1920));
    height: calc(100vw*(110 / 1920));
    border-radius:  calc(100vw * (80 /1920));
    margin-left: calc(100vw * (1170/1920));
    margin-top: calc(100vw * (460/1920));
    /*    background: rgb(64,8,13);
        background: linear-gradient(0deg, rgba(64,8,13,1) 0%, rgba(189,6,27,1) 60%);*/
    color:white;
    font-size:  calc(100vw * (60 /1920));
    text-transform: uppercase;
    line-height: 1;
    padding-top:calc(100vw * (32/1920));
    text-align: center;
    background: url('../images/Rectangle 10.png');
}
.button-link{
    display: block;
    text-align: center;
    margin: 0 auto!important;
    max-width:calc(100vw * (300 /1920));
    height:calc(100vw * (70 /1920));
    margin-bottom:calc(100vw * (70 /1920))!important;
    border-radius:  calc(100vw * (80 /1920));
    color:white;
    font-size:  calc(100vw * (20 /1920));
    text-transform: uppercase;
    line-height: 1;
    padding-top:calc(100vw * (22/1920));
    text-align: center;
    background: url('../images/Rectangle 10.png');
    background-size:cover;
}
.row-home .card-home .fp-link:hover{
    background: white;
    color:#850D19;
}
.row-mec h2{
    font-size: calc(100vw * (80/1920));
}
.row-mec .bg-img{
    width: 100%!important;
    height: auto;
}
.row-mec .overlay{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.row-mec .pas-1{
    width: calc(100vw * (450/1920));
    margin-top: calc(100vw * (60/1920));
    margin-left: 312px;
}
.row-mec .pas-2{
    width: calc(100vw * (450/1920));
    margin-top: calc(100vw * (60/1920));
    margin-left: 0px;
}
.row-mec .pas-3{
    width: calc(100vw * (380/1920));
    margin-top:calc(100vw * (60/1920));
    margin-left: 2px;
}
.row-mec .prem-2{
    width: calc(100vw * (460/1920));
    margin-top: calc(100vw*(210 / 1920));
    margin-left: calc(100vw*(360 / 1920));
}
.row-mec .prem-1{
    width: calc(100vw * (650/1920));
    margin-top:calc(100vw * (60/1920));
    margin-left: calc(100vw * (146/1920));
}
.row-mec .pas{
    display: flex;
    flex-wrap: wrap;
}
.row-mec .nr{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width:  calc(100vw * (120/1920));
    margin:0 auto;
    position: relative;
    z-index: 10;
    height: calc(100vw * (140/1920));
}
.row-mec .desc{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
}
.row-mec .nr img{
    position: absolute;
    top:0;
    left:0;
    width: calc(100vw * (120/1920));
}
.row-mec .nr h2{
    position: absolute;
    top: calc(100vw*(50 / 1920));
    left: calc(100vw*(50 / 1920));
    z-index: 20;
    font-size: calc(100vw * (88/1920));
}
.row-mec .desc h3{
    padding-top: calc(100vw * (20/1920));
    font-size: calc(100vw * (36/1920));
}


.row-prod .desc-pord{
    font-size: calc(100vw * (36/1920));
}
.row-prod .px-slider{
    padding:0 calc(100vw * (450/1920));
}
.row-form .px-cont-from{
    padding-left:  calc(100vw * (310/1920));
    padding-right: calc(100vw * (310/1920));
}
.row-form .row-inp{
    margin-left: calc(100vw * (-50/1920));
    margin-right: calc(100vw * (-50/1920));
}
.row-form .row-inp .px-inp{
    padding-left: calc(100vw * (50/1920));
    padding-right: calc(100vw * (50/1920));
}
.row-form .row-inp .imp-mg{
    width: 100%;
    margin-top: calc(100vw*(40 / 1920));
    background-color: white;
    color: #850D19;
    font-size: calc(100vw*(28 / 1920));
    /*line-height: 1.1;*/
    border: 0px solid transparent;
    padding: calc(100vw*(18 / 1920)) calc(100vw*(40 / 1920));
    padding-top: calc(100vw*(22 / 1920));
    border-radius: calc(100vw*(40 / 1920));
}
.row-form .row-inp .imp-mg::placeholder{
    /*color: #850D1960;*/ 
    color: #850D19;
    opacity:1;
}
select:placeholder,::placeholder{
    color:#850D19;
    opacity:1;
}
::-webkit-input-placeholder { color:#850D19!important; }
::-moz-placeholder { color:#850D19!important; } /* firefox 19+ */
:-ms-input-placeholder { color:#850D19!important; } /* ie */
input:-moz-placeholder { color:#850D19!important; }
.row-form .row-inp .imp-mg-send{
    text-transform: uppercase;
    padding: calc(100vw*(20 / 1920)) calc(100vw*(100 / 1920));
    padding-bottom: calc(100vw*(10 / 1920));
    margin: auto;
    font-size: calc(100vw*(40 / 1920));
    background-color: white;
    color:#840D19;
    border-radius: calc(100vw*(40 / 1920));
    border:0px;
}
.row-winers .winners-title{
    text-transform: uppercase;
    font-size: calc(100vw*(80 / 1920));
}
.row-winers .winers-desc{
    border:2px white solid;
    padding:calc(100vw*(40 / 1920));
    font-size: calc(100vw*(40 / 1920));
    border-radius: calc(100vw*(40 / 1920));

}
.link-soc{
    width: calc(100vw*(100 / 1920));
    padding:  calc(100vw*(20 / 1920));
}
.row-ft {
    background-color: white;
    color:#850D19;
    padding-top: calc(100vw*(40 / 1920));
    padding-bottom: calc(100vw*(40 / 1920));
    font-size:  calc(100vw*(22 / 1920));
}
.row-ft a{
    color:#850D19;
}
.row-mec .pas.prem-2,
.row-mec .pas.prem-1{
    display:initial!important;
}

.paste-impreuna .slick .slick-prev:before{
    background-image: url(../images/arr-next.png);
    width: 40px;
    height: 45px;
    transform: scaleX(-1);
}
.paste-impreuna .slick .slick-next:before{
    background-image: url(../images/arr-next.png);
    width: 40px;
    height: 45px;
}
h2{
    font-size: calc(100vw * (50 /1920))!important;
}
#dp-dataBon .input-group-append{
    display:none;
}
.datepickercontrol{
    width: 100%;
    margin-top: calc(100vw*(40 / 1920));
    background-color: white;
    color: #850D19;
    font-size: calc(100vw*(28 / 1920));
    /* line-height: 1.1; */
    border: 0px solid transparent;
    padding: calc(100vw*(18 / 1920)) calc(100vw*(40 / 1920));
    padding-top: calc(100vw*(22 / 1920));
    border-radius: calc(100vw*(40 / 1920));
}
.datepickercontrol{
    color:  #850D19;
}
.datepickercontrol .datetimepicker-input{
    border:0px;
    color: #850D19;
    font-size: calc(100vw*(28 / 1920));
    padding:0px;
}
.bootstrap-datetimepicker-widget table td.day,
.bootstrap-datetimepicker-widget table thead tr:first-child th,
.bootstrap-datetimepicker-widget table th{
    color:#868e96;
}
.bootstrap-datetimepicker-widget table td.day:not(.disabled){
    color:#850D19;
}
.chosen-single{
    padding: 0.6rem 2.2rem 0.4rem;
    margin-top: calc(100vw*(40 / 1920));
    border-radius: 2rem;
    border: 0px transparent;
    min-height: 60px;
    font-size: 1.8rem;
    color: #850D19!important;
    background-image: none!important;
    box-shadow: none!important;
}
.chosen-container,
.chosen{
    width:100%!important;
}

.chosen-container-active.chosen-with-drop .chosen-single{
    border: 0px transparent;
}
.chosen-container-single .chosen-single div{
    top:15px;
    right: -2px;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 2px;
}
.chosen-container .chosen-results li{
    color: #850D19!important;
    font-size:18px;
}
.chosen-container .chosen-results li.highlighted{
    background-color: #850D19;
    color:#fff!important;
}
.chosen-container-single .chosen-single span{
    font-size: calc(100vw*(28 / 1920));
    padding: calc(100vw*(9 / 1920)) calc(100vw*(20 / 1920));
}
.chosen-container-single .chosen-single{
    height:auto;
}
.chosen-container-single .chosen-single div b{
    margin-top: 10px;
}
#imagineCaptcha{
    position: absolute;
    right: calc(100vw*(25 / 1920));
    bottom: calc(100vw*(25 / 1920));
}
.containerCheckbox{
    margin-top:calc(100vw*(40 / 1920));
    padding-left: 55px;
    margin-bottom: 6px;
    font-size:20px;
    padding-top: 10px!important;
}
.checkmark{
    background-image: url({root}/html/paste-impreuna/images/unchecked.png);
    width:40px;
    height:40px;
}
.containerCheckbox .checkmark:after, .container-checkbox .checkmark:after{
    background-image: url({root}/html/paste-impreuna/images/checked.png);
    width:40px;
    height:40px;
}
.validator{
    color: #0093ff;
}
.header-scrolled .navbar{
    background-color:white;
}
.fixed-top {
    height: 18vh;
}
@media only screen and (max-width: 1200px){
    body,html{
        overflow-x: hidden!important;
    }
    .on-desk{
        display: none;
    }
    .on-mb{
        display: initial;
    }
    h2 {
        font-size: calc(100vw * (50 /390)) !important;
    }
    .pb-sm40{
        padding-bottom:  calc(100vw * (40 /390))!important;
    }
    .pb-sm20{
        padding-bottom:  calc(100vw * (20 /390))!important;
    }
    .mh-overlay{
        min-height:  calc(100vw * (1000 /390));
    }
    nav.navbar{
        padding:0 calc(100vw * (10 /390));
    }
    nav .navbar-brand{
        margin:0 auto;
        margin-left:0px;
    }
    nav .navbar-brand img{
        width: calc(100vw * (100 /390));
    }
    .row-home .card-home .img-fp-cta{
        width: calc(100vw * (346/390));
        margin:calc(100vw * (60/390)) auto;
    }
    .row-home .card-home .fp-link{
        margin-top: calc(100vw * (70/390));
        margin-left: calc(100vw * (170/390));
        width: calc(100vw * (140/390));
        height: calc(100vw * (40/390));
        padding-top:calc(100vw * (12/390));
        padding-left: calc(100vw * (20/390));
        font-size: calc(100vw * (16/390));
    }
    .button-link{
        width: calc(100vw * (180/390));
        height: calc(100vw * (40/390));
        padding-top: calc(100vw * (12/390));
        padding-left: auto!important;
        font-size: calc(100vw * (16/390));
        max-width:initial!important;
    }
    .row-mec h2{
        font-size: calc(100vw*(40 / 390));
    }
    .row-mec .overlay{
        width:  calc(100vw*(390 / 390));

    }
    .row-mec .desc{
        text-align: left;
    }
    .row-mec .pas-1{
        width: calc(100vw * (390/390));
        margin-top: 0px;
        margin-left: 0px;
    }
    .row-mec .pas-2{
        width: calc(100vw * (390/390));
        margin-top: 0px;
        margin-left: 0px;
    }
    .row-mec .pas-3{
        width: calc(100vw * (390/390));
        margin-top: 0px;
        margin-left: 0px;
    }
    .row-mec .prem-2{
        width: calc(100vw * (220/390))!important;
        padding:0px!important;
        margin-top:calc(100vw * (20/390));
        margin-left: auto;
        margin-right: auto;
    }
    .row-mec .prem-1{
        width: calc(100vw * (320/390))!important;
        padding:0px!important;
        margin-top:calc(100vw * (20/390));
        margin-left: auto;
        margin-right: auto;
    }
    .row-mec .pas{
        padding: calc(100vw*(20 / 390))  calc(100vw*(25 / 390));;
        width: calc(100vw*(390 / 390));
    }
    .row-mec .nr{
        -ms-flex: 0 0 22%;
        flex: 0 0 22%;
        max-width: 22%;
        margin:0;
        position: relative;
        z-index: 10;
        height: calc(100vw*(90 / 390));
    }
    .row-mec .nr img {
        position: absolute;
        top: 0;
        left: 0;
        width: calc(100vw*(70 / 390));
    }
    .row-mec .nr h2 {
        position: absolute;
        top: calc(100vw*(10 / 390));
        left: calc(100vw*(24 / 390));
        z-index: 20;
        font-size: calc(100vw*(50 / 390));
    }
    .row-mec .desc{
        -ms-flex: 0 0 78%;
        flex: 0 0 78%;
        max-width: 78%;
    }
    .row-mec .desc h3{
        padding-top: calc(100vw*(20 / 390));
        font-size: calc(100vw * (24/390));
    }
    .row-prod .desc-pord{
        font-size: calc(100vw * (16/390));
    }
    .row-form .px-cont-from{
        padding-left:  calc(100vw * (24/390));
        padding-right: calc(100vw * (24/390));
    }
    .row-form .row-inp{
        margin-left: 0px;
        margin-right: 0px;
    }
    .row-form .row-inp .px-inp{
        padding-left: 0px;
        padding-right:0px;
    }
    .row-form .row-inp .imp-mg{
        width: 100%;
        /*margin-bottom: calc(100vw*(22 / 390));*/
        margin-top: calc(100vw*(20 / 390));
        background-color: white;
        color: #850D19;
        font-size: calc(100vw*(18 / 390));
        line-height: 1.1;
        border: 0px solid transparent;
        padding: calc(100vw*(12 / 390)) calc(100vw*(10 / 390));
        border-radius: calc(100vw*(20 / 390));
        -webkit-border-radius: calc(100vw*(20 / 390));
        -moz-border-radius: calc(100vw*(20 / 390));
    }
    .row-form .row-inp .imp-mg::placeholder{
        color: #850D19;
        opacity:1;
    }
    .row-form .row-inp .imp-mg-send{
        text-transform: uppercase;
        padding: calc(100vw*(8 / 390)) calc(100vw*(40 / 390));
        padding-top: calc(100vw*(12 / 390));
        margin: auto;
        font-size: calc(100vw*(24 / 390));
        background-color: white;
        color:#850D19;
        border-radius: calc(100vw*(30 / 390));
    }
    .row-winers .winners-title{
        text-transform: uppercase;
        font-size: calc(100vw*(40 / 390));
    }
    .row-winers .winers-desc{
        border:2px white solid;
        padding:calc(100vw*(10 / 390));
        font-size: calc(100vw*(14 / 390));
        border-radius: calc(100vw*(20 / 390));

    }
    .link-soc{
        width: calc(100vw*(80 / 390));
        padding:  calc(100vw*(10 / 390));
    }
    .row-ft {
        background-color: white;
        color:#850D19;
        padding-top: calc(100vw*(20 / 390));
        padding-bottom: calc(100vw*(20 / 390));
        font-size:  calc(100vw*(16 / 390));
    }
    .row-ft li:not(.on-desk) {
        display: block;
    }
    .row-mec .nr h2{
        top: calc(100vw*(20 / 390));
        left: calc(100vw*(30 / 390));
        font-size: calc(100vw * (40/390)) !important;
    }
    .slick .slick-prev {
        left: -35%;
    }
    .slick .slick-next {
        right: -55%;
    }
    .containerCheckbox{
        font-size:15px;
    }
    .checkmark,
    .containerCheckbox .checkmark::after{
        width: 20px;
        height: 20px;
    }
    .containerCheckbox {
        padding-left: 35px;
        margin-bottom: 12px;
        font-size: 15px;
        padding-top: 5px !important;
    }
    .datepickercontrol .datetimepicker-input{
        font-size: calc(100vw*(18 / 390));
    }
    .datepickercontrol{
        padding: calc(100vw*(10 / 390)) calc(100vw*(10 / 390));
        border-radius: calc(100vw*(40 / 390));
        /*margin-bottom: calc(100vw*(22 / 390));*/
        margin-top: calc(100vw*(20 / 390));
    }
    .datetimepicker-input{
        height:auto;
    }
    .form-control{
        color: #850D19;
    }
    ::placeholder{
        color:#850D19;
        opacity:1;
    }
    .chosen, select, .form-control:focus{
        border-radius: calc(100vw*(20 / 390))!important;
        -webkit-border-radius: calc(100vw*(20 / 390))!important;
        -moz-border-radius: calc(100vw*(20 / 390))!important;
        margin-top: calc(100vw*(20 / 390));
        color:#850D19;
        height:45px;
        padding: calc(100vw*(12 / 390)) calc(100vw*(16 / 390))!important;
        font-size: calc(100vw*(18 / 390));
    }
    select option{
        color:#850D19;
        /*padding: calc(100vw*(12 / 390)) calc(100vw*(20 / 390));*/
    }
    select:placeholder{
        color:#850D19;
        opacity:1;
    }
    .imp-mg{
        height:45px;
    }
    nav .nav-item {
        background-color: #850D19;
        font-size: calc(100vw * (30 /390));
        padding: calc(100vw * (5/390));
        padding-top: calc(0.260417vw);
        padding-left: calc(0.260417vw);
        padding-top: calc(100vw * (10/390));
        padding-left: calc(100vw * (20/390));
    }

    .fixed-top {
        height: 8vh;
    }
    .navbar-light .navbar-nav .nav-link {
        color: white;
    }

    .fs-30 {
        font-size: 24px;
    }
    #imagineCaptcha{
        position: absolute;
        bottom: calc(100vw * (0/390));
        top:auto;
    }
}